reconcile(1)

NAME
reconcile - This program outputs the reconciliation that minimizes the number of duplications

SYNOPSIS
reconcile [OPTIONS] gene-tree species-tree [gene-species-map]

DESCRIPTION

This program outputs the reconciliation that minimizes the number of duplications

OPTIONS

--help
    Display help (this text).

-V, --version
    Print version and exit

-r, --reroot any|random|no
    Reroot the tree to minimize the number of implied duplications/losses if the most parsimonious reconciliation is chosen. Default is "no".

-w --weights FLOAT FLOAT
    Determine the relative importance of duplications vs losses. First weight is for duplications and the second for losses. The default is 1.0,0.0 which counts duplications only. Weights are required to be positive.

EXIT STATUS

0   Successful program execution.

1   Some error occurred

URL

The prime-phylo home page: http://prime.sbc.su.se

SEE ALSO
primeDTLSR(1), primeDLRS(1), primeGEM(1), chainsaw(1), reconcile(1), reroot(1), tree2leafnames(1), treesize(1)